View Issue Details

IDProjectCategoryView StatusLast Update
0000008Tine 2.0CRMpublic2008-07-14 13:41
ReporterpschueleAssigned Topschuele 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiontp1 
Summary0000008: edit task not working from edit lead
Descriptionwird ein task aus dem lead edit dialog angeklickt, sind die eingabefelder leer
TagsNo tags attached.
mwticket

Activities

pschuele

pschuele

2008-05-15 11:53

administrator   ~0000076

wrong id field name: identifier

Issue History

Date Modified Username Field Change
2008-04-23 14:19 pschuele New Issue
2008-04-23 14:22 pschuele Summary edit task funktioniert aus edit lead nicht => edit task not working from edit lead
2008-05-15 11:52 pschuele Status new => assigned
2008-05-15 11:52 pschuele Assigned To => pschuele
2008-05-15 11:53 pschuele Status assigned => resolved
2008-05-15 11:53 pschuele Resolution open => fixed
2008-05-15 11:53 pschuele Note Added: 0000076
2008-07-14 13:41 pschuele Fixed in Version => tp1